# Update editable OCR data in interview

`PUT /omni/update/editable-ocr-data`

Base URL: `https://demo-api.incodesmile.com` — Incode demo environment

Update some of the crucial interview OCR data if needed.

## Path & query parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `api-version` | header | string | yes |  |

## Request body

Content-Type: `application/json`

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `address` | string |  |  |
| `documentNumber` | string |  |  |
| `name` | string |  |  |
| `firstName` | string |  |  |
| `lastName` | string |  |  |
| `paternalLastName` | string |  |  |
| `maternalLastName` | string |  |  |
| `personalNumber` | string |  |  |
| `curp` | string |  |  |
| `email` | string |  |  |
| `birthDate` | string |  |  |
| `expireAt` | string |  |  |
| `gender` | string |  |  |

## Responses

### 200

OK

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `success` | boolean |  | Flag indicating request passed successfully. |
| `sessionStatus` | string |  | Session status Enum: `Alive`, `Closed`, `Deleted` |
